---
id: 13896
title: 'About Wind: Videos, Audio and more'
date: 2017-11-15T19:48:21-04:00
author: n8fr8
layout: page
guid: https://guardianproject.info/?page_id=13896
---

Nathan Freitas on [TWIT&#8217;s Triangulation](https://www.youtube.com/watch?v=e984EYI1M3I)  

{{< youtube e984EYI1M3I >}}

&#8220;Making Cameras Count&#8221; (Wind Report / ProofMode / InformaCam)

{{< youtube lzjoAdhAKWU >}}

[IPEN Workshop 2017 &#8211; Hans Christoph Steiner](https://www.youtube.com/watch?v=aVopRmj4bRo)

{{< youtube aVopRmj4bRo >}}


[Starlings at Sunset](https://vimeo.com/78737089) from [Dennis Hlynsky](https://vimeo.com/dennishlynsky) on [Vimeo](https://vimeo.com).

RT 6 just over the border in MA at sunset this murmering of starlings sits on wires, pauses and flies to the setting sun&#8230; One of the most effective methods to identify a bird species is to observe the way they fly and its trajectories, especially when you are observing at a distance and the color and other traits are more difficult to recognize. When birds travel in flocks, their behavior takes on emergent properties. Out of the chaos of flight, gorgeous, geometric patterns coalesce. This is what Dennis Hlynsky hopes to record.

{{< vimeo 78737089 >}}
